<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="01fb1cce3a748f2835eeffd8ebc2c16e">
  <dict>
    <!--2023-03-15 10:02:19.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-15 10:02:19.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
